import * as Sentry from "@sentry/nextjs";
const SENTRY_DSN = process.env.SENTRY_DSN || process.env.NEXT_PUBLIC_SENTRY_DSN;
const RELEASE = process.env.RELEASE || process.env.NEXT_PUBLIC_RELEASE;
const ENVIRONMENT = process.env.ENVIRONMENT || process.env.NEXT_PUBLIC_ENVIRONMENT;

console.log({ SENTRY_DSN });
Sentry.init({
	dsn: SENTRY_DSN, 
	release: RELEASE, 
	environment: ENVIRONMENT, 
});